#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod
version: 1.4.5
id: yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
key: yesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util
abi: 91c9236ba8e7755e9d1f8cc787a5e97c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/yesod-1.4.5
hs-libraries: HSyesod-1.4.5-JVpLXlsbpCq4pmKGEz52p0
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth base-4.10.0.0
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp directory-1.3.0.2
    fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    monad-logger-0.3.25-5LXzWlorzBH2byyO84WbrV
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    template-haskell-2.12.0.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    transformers-0.5.2.0 unix-2.7.2.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR
    wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs
    warp-3.2.13-3jx9zQcd6WNir1vDKlmcC
    yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs
    yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
    yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=64aac04225cc01d9fd30f349b8bbb76b
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7=4fe9e3cb4687ed21d88fd96f3fa94e5f
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             monad-logger-0.3.25-5LXzWlorzBH2byyO84WbrV=7ac3c56d74cd1c3b7f1128e63f80dca2
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=2344d70f35b893e49cfb02000793d007
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=e456784a917b058dfa9cbf83d08f1715
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR=f324ab403a5ca9d00f81bacbd5e00f1a
             wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs=980351279c4942632d0628edb229e7b9
             warp-3.2.13-3jx9zQcd6WNir1vDKlmcC=8aaf29aa350d56721874ffd0cd32c733
             yaml-0.8.23.3-8KopEHSZlit2yqNQm5AgPs=cc5b412399e6a2d208fd7d30304364e7
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=e7c2adabda951849baef438e4f90ac27
             yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1=52ed6714dc38eb857eaea6e0e834c481
             yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id=536b17183ea53fe99e5523c0f2ed17d7
haddock-interfaces: /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html: /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

